body {
    height: 100%;
    background-image: url("./images/scania-filter.jpg");
    background-size: cover;
    font-size: 1.3rem  !important;
    font-family: 'Roboto', sans-serif !important;
}

header {
    height: 35px;
    background-color: rgba(239, 69, 69, 0.975);
    width: 100%;
    padding: 5px;
    text-align: center;
    color: #fff
}

ul {
    margin: 0 !important;
    padding: 0 !important;
}

li {
    list-style: none;
}

#organization-info {
    text-transform: uppercase;
    font-family: 'Libre Bodoni';
}

#contactanos .card {
    width: 100% !important;
}

.wsp-numbers,
.tel-numbers {
    display: flex;
}

.wsp-numbers img,
.tel-numbers img {
        height:20px;
        width: auto;
        margin-right: 10px;
}

.wsp-numbers a {
    color: #25D366;
    font-weight: bold;
}

.wsp-numbers a:hover {
    color: #1d6d3a;
    font-weight: bold;
}


.contact-emails a {
    /* font-size: 14px; */
}
.contact-emails img {
    height:auto;
    width: 75px;
}
.card {
    padding: 15px;
    box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2); /* this adds the "card" effect */
    padding: 16px;
    text-align: center;
    background-color: #f1f1f1;

}

.card .card-header {
    background-color: #fff !important;
}

.wsp-descripcion {
    color: rgb(148, 141, 141);
    font-size: 1rem;
}

#separador {
    margin: 0 5px;
    color: rgba(239, 69, 69, 0.975);
}

.contact-emails a {
    color: #ef4545f9;
}

.contact-emails a:hover {
    color: rgba(103, 17, 17, 0.975);
}


footer {position: sticky; bottom: 0px; background:#ff0000ab; width: 100%; padding: 20px 0; text-align: center; color: #ddd; font-weight: 300}
footer span.fa {color: #ea0; display: block; font-size: 25px; margin-bottom: 10px}

@media only screen and (max-width: 769px) {
    footer { position: sticky; }

    body {
        background: rgb(0,0,0);
        background: linear-gradient(180deg, rgba(0,0,0,1) 0%, rgba(255,0,0,0) 0%, rgb(253, 148, 148) 250%);
    }

    #separador {
        display: none;
    }

    .contact-emails .card{
        margin-bottom: 25px;
    }

    #contact-info .contact-emails img {
        height:auto;
        width: 45px;
    }

    #contactanos .card {
        width: 18rem !important;
    }

    .wsp-numbers img,
    .tel-numbers img {
            margin-right: 0px;
    }
    .wsp-numbers,
    .tel-numbers {
       flex-direction: column;
    }


}